import Session from '../Services/Identity/Session';
declare class Photo {
    private photoEntity;
    constructor(session: Session);
    create(photo: FormData): Promise<void>;
}
export default Photo;
